Gönderen Konu: Apt-get uprade  (Okunma sayısı 80 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

« : »
Kod: [Seç]
apt-get upgradeyazınca

bu hatayı alıyorum yardımcı olursanız sevinririm

E: Could not open lock file /var/lib/dpkg/lock-frontend - open (13: Permission denied)
E: Unable to acquire the dpkg frontend lock (/var/lib/dpkg/lock-frontend), are you root?

« Yanıtla #1 : »
Lütfen bu gibi çok basit ve internette hakkında binlerce konu ve makale bulunan sorunlarda konu açmadan önce araştırma yapın.

Bu sorunla ilgili internette İngilizce dilinde -gerçek manasıyla- binlerce konu/makale ve çözüm var.

İngilizce bilmiyorsanız Google Translate işinizi görür. Cümle cümle çevirmek yerine paragraf olarak çevirirseniz demek istediğini anlayabilirsiniz.

Komutu aşağıdaki şekilde sudo ile girin.

Kod: [Seç]
sudo apt-get upgrade
Eğer sorun çözülmezse lock-frontend dosyası hatasıyla ilgili konuya gitmek için buraya tıklayın.
« Son Düzenleme: 27 Mart 2019 - 01:02:46 Gönderen: Empat »
Bu açıklanamaz, ama hissedersin. Hayatın boyunca dünyayla ilgili bazı şeylerin yanlış olduğunu hissetmişsindir. Ne olduğunu bilmezsin, ama o oradadır; beynine saplanmış bir kıymık parçası gibi... Seni deli eder.

« Yanıtla #2 : »
İnternetteki her şeyi denedim gine olmadı

« Yanıtla #3 : »
Bu gibi basit ve çözümü çok yaygın olan bir hatada internetteki her şeyi deneyip çözememeniz imkansıza yakın.  İlla ki bir hata yapıyorsunuz.

Üstteki mesajı düzenledim, yorgunlukla eksik yazmışım. sudo ekleyerek tekrar deneyin lütfen.
Bu açıklanamaz, ama hissedersin. Hayatın boyunca dünyayla ilgili bazı şeylerin yanlış olduğunu hissetmişsindir. Ne olduğunu bilmezsin, ama o oradadır; beynine saplanmış bir kıymık parçası gibi... Seni deli eder.